TroopTrack Product Updates

See All

Security Patches for Poodle, Heartbleed, and MySQL 2014-10-24

In the past few months we have seen a number of major security flaws exposed in the underlying systems that power the web. Some of them have had weird names, like Heartbleed and Poodle. Others have been less creatively identified, like a recent vulnerability announced by Oracle in the MySQL database engine.

At TroopTrack we take security vulnerabilities very seriously and we work with our infrastructure partners Trek10 and Amazon.com to patch them immediately when they are announced. 

In the case of the three vulnerabilities mentioned above, we began implementing the patches within hours of the vulnerabilities being announced and completed them as quickly as possible, usually within 48 hours. There were no known instances of hackers using these vulnerabilities to access TroopTrack servers or data.

Have a great weekend!

Dave

Permalink